.version.lunchmenu /* version checker */
{
	color: #0000F8;
	background-color: #75C330;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #35424D;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 566px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 4px;
}

#pu8519
{
	width: 0.01px;
}

#u8519
{
	z-index: 20;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8522-59
{
	z-index: 22;
	width: 337px;
	min-height: 385px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 19px;
}

#u8522-2,#u8522-3,#u8522-38
{
	font-size: 8px;
	text-align: center;
	line-height: 10px;
}

#u8522-39,#u8522-40,#u8522-41,#u8522-42,#u8522-43,#u8522-44,#u8522-45,#u8522-46,#u8522-47,#u8522-48,#u8522-49,#u8522-51,#u8522-53,#u8522-55
{
	font-size: 7px;
	text-align: center;
	line-height: 8px;
}

#u8522-56
{
	font-size: 7px;
	text-align: left;
	line-height: 8px;
}

#u8522-4,#u8522-6,#u8522-8,#u8522-10,#u8522-12,#u8522-14,#u8522-15,#u8522-16,#u8522-17,#u8522-19,#u8522-21,#u8522-23,#u8522-25,#u8522-27,#u8522-31,#u8522-32,#u8522-33,#u8522-34,#u8522-36,#u8522-37,#u8522-57
{
	font-size: 8px;
	text-align: left;
	line-height: 10px;
}

#u8526
{
	z-index: 81;
	width: 100px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 202px;
	left: 137px;
}

#u8529
{
	z-index: 83;
	width: 100px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 314px;
	left: 137px;
}

#u8090-4
{
	z-index: 16;
	width: 166px;
	min-height: 14px;
	margin-left: 107px;
	margin-top: 50px;
}

#u7085-10
{
	z-index: 2;
	width: 349px;
	min-height: 42px;
	margin-left: 15px;
}

#u7086-4
{
	z-index: 12;
	width: 118px;
	min-height: 25px;
	margin-left: 131px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

